Home > Unable To > Ubuntu Cannot Find Package

Ubuntu Cannot Find Package

Contents

Done E: Unable to locate package xfce4 Also noticed that when I run apt-cache search xrdp or apt-cache search xfce4 from VM, I get a big list, but inside the container Please help Last edited by slickymaster; February 25th, 2016 at 12:45 PM. Done E: Can not find version '3.3.8-1.1' of package 'squid3' E: Unable to find a source package for squid3 It cannot be found. Find the "unwrapped size" of a list Using the eval command twice How do I make an alien technology feel alien? this contact form

How to capture disk usage percentage of a partition as an integer? github.com/opencontainers/runc/libcontainer/seccomp Godeps/_workspace/src/github.com/opencontainers/runc/libcontainer/seccomp/seccomp.go:71: internal compiler error: unknown etype 0/STRUCT make: *** [all] Error 2 PROBLEM is go version 1.2 / 1.2.1 which is the default in Mint 17/Ubuntu 14.04 (tested on both) Ensure that the first 4 check boxes on this tab are enabled: Update the package lists, then test with these commands: sudo apt-get update sudo apt-get install share|improve this answer Reload to refresh your session. http://askubuntu.com/questions/378558/unable-to-locate-package-while-trying-to-install-packages-by-apt

E Unable To Locate Package Ubuntu

Two-way high power outdoor Wi-Fi What is the significance of the robot in the sand? Done Building dependency tree Reading state information... EDIT : I run as root linux ubuntu share|improve this question edited Nov 18 '15 at 10:41 asked Nov 18 '15 at 10:00 Skahrz 1,87421539 Try to run it

  1. share|improve this answer edited Apr 2 '12 at 22:57 answered Apr 2 '12 at 22:44 Gilles Quenot 2,27211019 this: "apt-cache search git --names-only" doesnt give me any output.
  2. Create a new directory for your Go workspace, which is where Go will build its files.
    • mkdir $HOME/work
    Now you can point Go to the new workspace
  3. vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd.
  4. sudo apt-get install tasksel ; sudo tasksel and in the options choose LAMP server and forward.
  5. Do we know Ford's old name?
  6. In the context of this quote, how many 'chips/sockets' do personal computers contain?
  7. When does TNG take place in relation to DS9?
  8. Reason: Added code tags and normalized font Adv Reply Reply With Quote February 25th, 2016 #2 cmcanulty View Profile View Forum Posts Private Message Ubuntu Cappuccino Scuro Join Date Aug

If you do not plan to use GitHub to store and manage your code, your folder structure could be something different, like ~/my_project.

  • mkdir -p work/src/github.com/user/hello
How to reduce the width of the equation in a text paragraph? You can replace the value user with your GitHub username if you plan to use Git to commit and store your Go code on GitHub. Unable To Locate Package Debian But when I run apt-cache search squid3 it finds it.

Done Building dependency tree Reading state information... Unable To Locate Package Ubuntu Server How to handle swear words in quote / transcription? Do we know Ford's old name? have a peek at these guys The time now is 12:59 AM.

Done E: Unable to locate package curl How to fix this error? Apt-get E Unable To Locate Package create a working directory mkdir -pv ~/gocode/github.com/ vim ~/.profile add these two lines (fitting to your need) export GOPATH=~/gocode export PATH=$PATH:$GOPATH/bin check out also FIX 2 down below (to install latest You see, when Ubuntu software developers write their software, they send it to the Launchpad servers, where they compile and process the code. To install it, type: sudo apt-get install apt-file Then you have to update the index.

Unable To Locate Package Ubuntu Server

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the http://superuser.com/questions/407830/apt-get-cannot-find-any-packages Next, refresh your profile by running:

  • source ~/.profile
Step 3 — Testing Your Install Now that Go is installed and the paths are set for your server, E Unable To Locate Package Ubuntu Is it possible to hand start modern planes? Unable To Locate Package Ubuntu-desktop Works much better than the stock version http://scarygliders.net/x11rdp-o-matic-information/ Adv Reply Reply With Quote February 25th, 2016 #3 dino99 View Profile View Forum Posts Ubuntu addict and loving it Join Date

To begin, connect to your Ubuntu server via ssh:

  • ssh sammy@your_server_ip
Once connected, update and upgrade the Ubuntu packages on your server. weblink Not the answer you're looking for? Missing } inserted. \int dx = x + C & Can an object *immediately* start moving at a high velocity? Results 1 to 4 of 4 Thread: Cannot find a package Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode E Unable To Locate Package Kali Linux

I have the latest public release version 12.10 Quantal Quetzal of Ubuntu. Your mileage may vary. –Edward Falk Mar 7 at 23:33 I've done everything mentioned here but apt-get install still won't find thr libqt4pas package while Synaptic has no problems This will work.. navigate here Linux user #530,530 Adv Reply Reply With Quote Quick Navigation Ubuntu Development Version Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum

Note that it's just the package lists on their server, not your computer. Unable To Locate Package Linux For this example I paste only one search result: libstdc++6: /usr/lib/x86_64-linux-gnu/libstdc++.so.6 Then you can install the needed package libstdc++6: sudo apt-get install libstdc++6 share|improve this answer answered Jan 23 '14 at share|improve this answer edited Jan 1 at 1:34 muru 71.1k13129180 answered Jun 10 '14 at 13:58 Pandya 10.5k1458106 3 It could also be that the user is searching for libname,

When I try to run apt-get install build-essential I got an error that tells me that dependencies can't be reached.

Then if at all possible install from the repositories. How can I accurately cross-cut a board that is too wide for my table saw? We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Docker Unable To Locate Package How can the US electoral college vote be so different to the popular vote?

Is it possible to check where an alias was defined? build-essential : Dépend: libc6-dev mais ne sera pas installé ou libc-dev Dépend: gcc (>= 4:4.4.3) mais ne sera pas installé Dépend: g++ (>= 4:4.4.3) mais ne sera pas installé Dépend: make root@ubuntu-server:~# sudo apt-get update sudo: unable to resolve host ubuntu-server Ign download.owncloud.org InRelease Hit download.owncloud.org Release.gpg Hit download.owncloud.org Release Hit download.owncloud.org Packages Ign download.owncloud.org Translation-en_SG Ign download.owncloud.org Translation-en Reading package lists... his comment is here The location you pick to house your Go folder will be referenced later in this tutorial, so remember where you placed it if the location is different than /usr/local.

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the It is more stupid than we are. Done E: Unable to locate package xrdp Similarly for xfce4, get a similar exception Code: root@715ee8a963f0:/# apt-get install xfce4 Reading package lists... Now you should be able to install any software through Terminal.

The paths in this step are all given are relative to the location of your Go installation in /usr/local. Why do some banks have more than one routing number in the US? If found, it downloads and installs it. (note that the package lists do not contain the software themselves - only the name, version, and the URL to download the software.) Anyway, What is the meaning of ''cry oneself"?

For finding PPA for more packages: Go to Ubuntu Package Search. (Already explained in this answer) For External Repositories, Visit Ubuntu Updates and search by button. Is it possible to check where an alias was defined? Check that this file contains a line like deb http://al.archive.ubuntu.com/ubuntu/ precise universe or deb http://zw.archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse If you only find a line like deb http://mn.archive.ubuntu.com/ubuntu/ precise main If you really need to use it, you can change your /etc/apt/sources.list to something like: deb http://old-releases.ubuntu.com/ubuntu/ jaunty main restricted universe multiverse deb http://old-releases.ubuntu.com/ubuntu/ jaunty-updates main restricted universe multiverse deb http://old-releases.ubuntu.com/ubuntu/

If there are plenty of software updates to occur in future, make sure all important security updates/recommended updates are turned off by typing "Update Manager" on pressing Alt+F2. C# TBB updating metadata value Using the eval command twice OBDII across the world?